@font-face {
    font-family: 'ProximaNova';
    src: url("Fonts/Mark Simonson  Proxima Nova Regular.otf");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'ProximaNova', BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

section {
    width: 70vw;
}

#Title_bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background-color: black;
    box-shadow: 0px -1px 10px rgba(0, 0, 0, 0.5);
}

#Title_bar img {
    margin: 5px 15px;
    height: 75px;
    width: 75px;
    border-radius: 10px;
}

#Title_bar div {
    color: white;
    padding-right: 10px;
    display: flex;
    flex-direction: column;
    text-align: right;
}

#Slider_section {
    width: 100%;
    padding: 20px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider {
    width: 100%;
    max-width: 850px;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    box-sizing: border-box;
    box-shadow: 0px -1px 10px rgba(0, 0, 0, 0.5);
}

.slides {
    display: flex;
    transition: transform 1s ease-in-out;
    border-radius: 10px;
}

.slide {
    min-width: 100%;
    box-sizing: border-box;
    border-radius: 10px;
}

.slide img {
    width: 100%;
    display: block;
    border-radius: 10px;
}

#Section2 button {
    border-radius: 10px;
    font-size: 12px;
    padding: 2px 5px;
    margin: 5px;
}

#Section3 {
    display: flex;
}

#Section3 div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#Section3 span {
    height: 25px;
}

#Section3 h4 {
    height: 25px;
}

#Section3 p {
    margin: 2px;
    color: darkgray;
    width: max-content;
}

.box {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 25%;
}

.download {
    width: 250px;
    margin: 10px 0px;
    /* background-image: linear-gradient(180deg, #04FB07, #107401); */
    background-color: black;
    border-radius: 25px;
}

.download p {
    font-weight: bold;
}

.download a div {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.download a:link,
a:visited {
    width: 100%;
    border-radius: 5px;
    color: white;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

#screenshot_section {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#Scenshots {
    display: flex;
    flex-direction: row;
    overflow-x: auto;
}

#Scenshots img {
    width: 180px;
    margin: 1px;
    border-radius: 5px;
}

#About {
    margin-top: 50px;
}

.readmore p {
    color: #39875f;
    font-weight: bold;
    margin: 5px;
}

#features_main {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 50px;
}

.features_box {
    margin: 15px 0px;
    padding: 30px 60px;
    background-color: #F4F5F8;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.features_middle {
    margin-left: 5px;
    margin-right: 5px;
}

.features_box img {
    height: 100px;
    margin-bottom: 5px;
}

.features_box p {
    font-weight: bolder;
    font-size: 18;
    text-align: center;
}

#Contact {
    margin-bottom: 30px;
}

.bold {
    margin-top: 2px;
    font-weight: bold;
}

#footer {
    width: 100%;
    background-color: #F5F5F7;
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: center;

}

#footer a {
    color: rgb(0, 0, 0);
    text-decoration: none;
    font-weight: bold;
}

#footer a:hover {
    color: #39875f;
}

#footer div {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}

#page {
    padding: 50px;
}

.warning-bar {
    display: flex;
    width: 100%;
    background-color: black;
    color: white;
    margin-bottom: 70px;
    text-align: center;
    justify-content: center;
    padding: 5px;
}

#download-bar {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: white;
    color: black;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    box-shadow: 0px -1px 10px rgba(0, 0, 0, 0.5);
}

#download-bar .text {
    display: flex;
    flex-direction: row;
    text-align: center;
    padding-bottom: 5px;
}

.offer_text {
    display: flex;
    flex-direction: row;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 15px;
    font-weight: bolder;

}

#download-bar .text p {
    padding-left: 2px;
    padding-right: 2px;
    font-weight: bold;
    font-size: larger;
}

.center-text {
    color: #107401;
    font-weight: bolder;
}

@media (max-width: 600px) {
    section {
        width: 90vw;
    }

    #Slider_section {
        padding: 10px 10px;
    }

    .features_box {
        padding: 15px 15px;

    }

    .features_box img {
        height: 50px;
        width: 50px;
    }

    .features_box p {
        font-size: 8;
        font-weight: 500;
    }
}